.main-content {
  height: 100vh;
  padding: 30px;
}

.first-btn {
  font-family: sans-serif;
  display: inline-block;
  background-color: goldenrod;
  padding: 10px;
  border-radius: 8px;
  color: white;
  text-decoration: none;
  transition: 0.4s;
}

.first-btn:hover {
  background-color: rgb(233, 182, 53);
}

.draw-btn {
  font-family: sans-serif;
  display: inline-block;
  background-color: goldenrod;
  padding: 10px;
  border-radius: 8px;
  color: white;
  text-decoration: none;
  transition: 0.4s;
}

.draw-btn:hover {
  background-color: rgb(233, 182, 53);
}

.circle {
  border-radius: 50%;
}

.diameter-input, .color-input {
  display: block;
  margin-bottom: 10px;
}